Spring Boot Support version 1.5

This feature enables support for Spring Boot applications using Spring Boot version 1.5.x.

Command Line Install

To install the feature from the command line, type:
bin/installUtility install springBoot-1.5
If you are installing into 8.5.5.5 or earlier and the feature supports that version, use the featureManager command, for example:
bin/featureManager install springBoot-1.5 --when-file-exists=ignore

Config Instructions

To use the feature at runtime add the following to your server.xml file
<featureManager>
  <feature>springBoot-1.5</feature>
</featureManager>

Additional Information